Bonjour,

Un de mes sites est encore sous Joomla! 2.5.28.
J'ai voulu installer une extension sans succès (https://extensions.joomla.org/extens...acy-directive/)
Maintenant j'ai une erreur 500

Pouvez-vous m'apporter votre aide ?

Merci beaucoup